﻿using System.ComponentModel.DataAnnotations;

namespace SlimHub.Enum
{
    public enum ContractSource
    {
        [Display(Name = "Contatto Diretto")]
        DIRC = 1,
        [Display(Name = "Pagine Gialle")]
        YELP = 2,
        [Display(Name = "Internet")]
        INTR = 3,
        [Display(Name = "Mailing")]
        MAIL = 4,
        [Display(Name = "Contatto Telefonico")]
        TELC = 5,
        [Display(Name = "Da Cliente")]
        FRMC = 6,
        [Display(Name = "Già Cliente")]
        ALRC = 7,
        [Display(Name = "Ex Cliente")]
        EXCS = 8,
        [Display(Name = "Gara d'Appalto")]
        INVT = 9,
        [Display(Name = "Altro")]
        OTHR = 10
    }
}