﻿using System.ComponentModel.DataAnnotations;

namespace SlimHub.Enum
{
    public enum SatisfactionLevel
    {
        [Display(Name = "Non Sufficiente")]
        NotSufficient = 0,
        [Display(Name = "Scarso")]
        Poor = 1,
        [Display(Name = "Mediocre")]
        Mediocre = 2,
        [Display(Name = "Sufficiente")]
        Sufficient = 3,
        [Display(Name = "Discreto")]
        Fair = 4,
        [Display(Name = "Buono")]
        Good = 5,
        [Display(Name = "Ottimo")]
        VeryGood = 6,
        [Display(Name = "N/A")]
        NotApplicable = 7
    }
}